Bug 728251 - admin.conf file contains user specific directory
Summary: admin.conf file contains user specific directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: user-experience
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: James Slagle
QA Contact: dgao
URL:
Whiteboard:
Depends On:
Blocks: verified-to-close
TreeView+ depends on / blocked
 
Reported: 2011-08-04 14:01 UTC by dgao
Modified: 2013-09-09 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-16 12:11:00 UTC


Attachments (Terms of Use)

Description dgao 2011-08-04 14:01:45 UTC
[root@pulp-qe pulp]# cat /etc/pulp/admin/admin.conf 
# The pulp server configuration
#     host : The pulp server
#     port : The port providing the RESTful API.
#   scheme : The protocol.
# interval : The agent update interval
[server]
host = pulp-qe.usersys.redhat.com
port = 443
scheme = https
path = /pulp/api
interval = 240

[plugins]
plugin_dirs = /home/jslagle/code/pulp/src/pulp/client/admin/plugins

Comment 1 James Slagle 2011-08-04 14:26:03 UTC
fixed in commit d449469559127ab392cbe71cbb450b29bee4a7d9

Comment 2 Jeff Ortel 2011-08-04 15:15:08 UTC
build: 0.221

Comment 3 Preethi Thomas 2011-08-08 16:18:55 UTC
verified
[root@preethi ~]# rpm -q pulp
pulp-0.0.222-1.fc14.noarch

[root@preethi ~]# cat /etc/pulp/admin/admin.conf 
# The pulp server configuration
#     host : The pulp server
#     port : The port providing the RESTful API.
#   scheme : The protocol.
# interval : The agent update interval
[server]
host = preethi.usersys.redhat.com
port = 443
scheme = https
path = /pulp/api
interval = 240

# Additional directory to search for plugins
[plugins]
plugin_dirs = /usr/lib/pulp/admin/plugins

Comment 4 Preethi Thomas 2011-08-16 12:11:00 UTC
Closing with Community Release 15

pulp-0.0.223-4.

Comment 5 Preethi Thomas 2011-08-16 12:22:42 UTC
Closing with Community Release 15

pulp-0.0.223-4.


Note You need to log in before you can comment on or make changes to this bug.